<!DOCTYPE html>
<html>
  <head>
    <title>Ruby on rails</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag "site" %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
